# OpenML dataset: compas-two-years

https://www.openml.org/d/42193

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Original data from https://github.com/propublica/compas-analysis/ by ProPublica. The data was subsequently preprocessed and reduced to relevant features for classification. The target variable is two_year_recid which indicates recidivism.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/42193) of an [OpenML dataset](https://www.openml.org/d/42193). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/42193/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/42193/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/42193/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

